Mailinglist Archive: opensuse (4343 mails)

< Previous Next >
Re: [SLE] library dependency?
  • From: John Pettigrew <john@xxxxxxxxxxxxxxxx>
  • Date: Wed, 06 Nov 2002 09:46:30 GMT
  • Message-id: <49da12914b.john@xxxxxxxxxxxxxxxx>
In a previous message, Philipp Thomas wrote:

> If this fresh jpilot RPM lists libcrypto.so.0 as needed, it has been
> compiled on a system where libcrypto.so points to the wrong library!
> Creating random symlinks won't cure the root cause.

OK, that's great info, thanks. But, the rpm was compiled on my system (using
checkinstall) - SuSE 8.1. So, what do I need to do to stop this complaint?

John
--
John Pettigrew Headstrong Games
john@xxxxxxxxxxxxxxxxxxxxxx Fun : Strategy : Price
http://www.headstrong-games.co.uk/ Board games that won't break the bank
Fields of Valour: 2 Norse clans battle on one of 3 different boards

< Previous Next >
Follow Ups